How to remove geany-plugin-extrasel from Debian Unstable (Sid)